/* default */
body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select {margin: 0;padding: 0;}
html{overflow-y:scroll;}
html, body { height:100%;}
body { font-size:12px; font-family:Verdana,Arial, Helvetica,sans-serif; color:#585858; 
margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; border:0 solid #66635E; 
/*scrollbar-face-color:#FFFFFF;  scrollbar-shadow-color:#bab5b1;	scrollbar-highlight-color:#B3B3B3; scrollbar-3dlight-color:#ffffff; scrollbar-darkshadow-color:#ffffff; scrollbar-track-color:#ffffff; scrollbar-arrow-color:#bab5b1; */
} 
table { border-collapse: collapse;}
fieldset, img { border: none;}
input{vertical-align:middle; }
select {font-size:12px; color:#6b6b6c; vertical-align:middle;}
div, ul, form, fieldset, td, th, li, h1, h2, h3, h4, p { margin:0; padding:0;}
ul,li,ol,li,dl,dd,dt{list-style:none;}
legend,hr{position:absolute; left:-999px; width:0; height:0; font-size:0; visibility:hidden; z-index:-1;}
caption{ width:0; height:0;  z-index:-1; font-size:0; line-height:0; visibility:hidden; }
hr{ display:none;}
a{ color:#585858; font-size:1em; text-decoration:none;  font-family:Arial,Verdana, Helvetica,sans-serif;   }    
a:hover{ color:#212121; }
/* default */

/*¸ÞÀÎ*/
.wrap {width:100%; min-width:1024px; position:relative; z-index:5; }
.main_visual {width:100%;min-width:1000px; height:582px; overflow:hidden;  position:relative;  z-index:9;  }
.main_visual .bg {position:absolute; width:2000px;  left:50%; margin-left:-1000px;  top:0px; z-index:102;  height:582px; background:url(/images/main/visual.jpg) center top; z-index:8;}

.main_top { position:absolute; left:50%; margin-left:-512px; top:0px; width:1024px; z-index:12;}
.main_top .logo {position:absolute;top:37px;left:36px;}
.main_top .global_menu {position:absolute;top:34px;left:777px;}
.main_top .global_menu li {float:left;}

.main_navi_bg {position:absolute;width:100%;top:564px;left:0;height:87px;background:url(/images/main/bg_navi.gif) repeat-x;z-index:10;}
.main_navi {position:relative;margin:0 auto;top:-30px;width:1293px;z-index:11;}
.main_navi2 {position:relative;margin:0 auto;top:-30px;width:1293px;background:url(/images/main/navi_mbg.png) center no-repeat;text-align:center;z-index:11;}

/* ¼­ºê */
.visual_com {background:url(/images/inc/company_visual.jpg) top center no-repeat;}
.visual_pro {background:url(/images/inc/pro_visual.jpg) top center no-repeat;}
.visual_paper {background:url(/images/inc/paper_visual.jpg) top center no-repeat;}
.visual_rd {background:url(/images/inc/rd_visual.jpg) top center no-repeat;}
.visual_finance {background:url(/images/inc/finance_visual.jpg) top center no-repeat;}
.visual_vision {background:url(/images/inc/vision_visual.jpg) top center no-repeat;}
.visual_cs {background:url(/images/inc/cs_visual.jpg) top center no-repeat;}

.leftmenu {}
.leftmenu th {padding:15px 0 25px 0;text-align:left;}

.path {text-align:right;font-size:11px;color:#8d8d8d;}
.path .on {font-family:±¼¸²;color:#0b86d2;font-weight:bold;letter-spacing:-1px;}

.title_sub {padding:9px 0 25px 0;}

/* Á¦ÁöÁ¤º¸ */
.related_title_left {background:url(/images/paper/paper05_bg_title_left.gif) no-repeat;height:31px;}
.related_title_base {padding:8px 0 0 0;background:url(/images/paper/paper05_bg_title_base.gif) repeat-x;vertical-align:top;}
.related_title_right {background:url(/images/paper/paper05_bg_title_right.gif) no-repeat;}
.related_cont {font-size:12px;}
.related_cont th {width:130px;background:#f7f7f7;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
.related_cont .site {padding:0 0 0 5px;width:330px;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;height:29px;text-align:center;}
.related_cont .add {padding:0 0 0 5px;width:252px;border-bottom:1px solid #dcdcdc;}

/* ÅõÀÚÁ¤º¸ */
.finance {font-family:"µ¸¿ò";font-size:12px;color:#9b9b9b;}
.finance th {border-top:2px solid #838383;border-bottom:1px solid #c6c6c6;background:#fafafa;color:#5f5f5f;height:35px;}
.finance td {border-bottom:1px solid #e2e2e2;border-left:1px solid #e2e2e2;height:35px;text-align:center;}
.finance .sub_title {padding:0 0 0 9px;border-left:none;text-align:left;font-weight:bold;color:#5f5f5f;}
.finance .sub_item {padding:0 0 0 9px;border-left:none;text-align:left;font-weight:bold;color:#5f5f5f;}
.finance .division {border-top:2px solid #24a0b8;}
.finance_accent {font-weight:bold;background:#efefef;color:#2e2e2e;letter-spacing:-1px;}
.finance_unit {width:724px;padding:0 0 7px 0;text-align:right;font-size:12px;}


/* Ä«ÇÇ¶óÀÌÅÍ */
.copy_logo {padding:8px 0 0 41px;width:62px;}
.copy_info {padding:26px 0 0 19px;}
